.current-opening-box .fusion-column-wrapper .fusion-text p a:hover{
    color: #be481b;
}
.pdf-list-box a.fusion-read-more-button {
    background-repeat: no-repeat;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0;
    padding: 17px 32px 17px 60px;
    background-image: url(/wp-content/uploads/2025/11/pdf-icon.svg);
    background-position: left 35px center;
}
.pdf-list-box a.fusion-read-more-button .fusion-button-text{
    line-height: 14px;
    letter-spacing: 1.4px;
}
.pdf-list-box .heading.icon-left {
    margin-bottom: 0;
    width: fit-content;
    pointer-events: none;
}
.pdf-list-box .heading .content-box-heading {
    font-family: Inter;
    font-weight: 600;
    font-size: 18px !important;
    line-height: 140% !important;
    letter-spacing: 0px;
}
.pdf-list-box a.fusion-read-more:after{
    display: none;
}
.pdf-list-box .col.content-box-wrapper {
    padding-top: 41.5px;
    padding-bottom: 41.5px;
    padding-left: 30px;
}
.blog-detail-logo-wrapper p.content-box-heading {
    font-family: Inter;
    font-weight: 600;
    font-size: 18px !important;
    text-align: center;
    text-transform: capitalize;
}
.blog-post-card button.fusion-load-more-button::before {
    content: "load more blogs" !important;
    font-family: Inter;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
/*    transform: translateY(16px);*/
}
.blog-post-card button.fusion-load-more-button {
    width: fit-content;
    margin: 30px auto 15px auto;
    padding: 22px 30px;
    font-size: 0 !important;
    height: 57px;
}
.blog-detail-social .fusion-social-networks-wrapper {
   /*gap: 5px;*/
}
.blog-detail-img, .blog-detail-img img {
    height: 480px;
    object-fit: cover;
}

.blog-post-card h3.fusion-title-heading {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-detail-logo-wrapper .content-container {
    font-weight: 300;
    margin-bottom: 0 !important;
}
.blog-detail-logo-col .fusion-column-wrapper {
    align-items: center;
}
.category-insight .fusion-layout-column .fusion-content-tb h3{
    margin-top: 65px;
    margin-bottom: 15px;
}
.category-insight .fusion-layout-column .fusion-content-tb h4{
    margin-top: 28px;
    margin-bottom: 12px;
}
.category-insight .fusion-layout-column .fusion-content-tb p{
    margin-bottom: 10px;
}
.category-insight .fusion-layout-column .fusion-content-tb p strong a {
    color: #BE481B;
    text-decoration: underline;
}
.detail-content-wrapper h3 {
    color: #000;
}
.page-id-13 .footer-sec {
    display: none;
}
.footer-terms-pri a:hover {
    color: #BE481B;
}

/********** Testimonials Slider CSS **********/
.fusion-content-tb.testimonial-content {
    max-width: 910px;
	min-height: 220px;
    margin: 0 auto !important;
}
.awb-swiper-button-next.swiper-button-hidden, .awb-swiper-button-prev.swiper-button-hidden{
    opacity: 1 !important;
}
.testimonial-slider i.fas{
    font-size: 0 !important;

}
.testimonial-slider i.fas:after {
    position: absolute;
    content: '';
    width: 9px;
    height: 15px;
    top: 20px;
    background: #000;
    clip-path: polygon(100% 50%, 0 0, 0 100%);
}
.testimonial-slider .awb-swiper-button:hover i.fas:after{
    background: #fff;
}
.testimonial-slider i.fa-caret-left:after {
    left: 30px;
    transform: rotate(180deg);
}
.testimonial-slider i.fa-caret-right:after {
    right: 30px;
}

.griffin-contact-form form.fusion-form .fusion-layout-column .fusion-column-wrapper .fusion-form-field {
    margin-top: 12px;
}
.griffin-contact-form .fusion-form .fusion-column-wrapper input::placeholder {
    text-transform: capitalize;
}
.griffin-contact-form .fusion-form .fusion-column-wrapper textarea::placeholder{
    text-transform: capitalize;
}
.griffin-contact-form .fusion-form .fusion-column-wrapper .fusion-form-form-wrapper .fusion-form-field.error label{
    color: #000 !important;
}
.griffin-contact-form .fusion-form .form-submission-notices .fusion-alert.success{
    padding: 17px 25px !important;
}
.griffin-contact-form .fusion-form .form-submission-notices .fusion-alert.error.alert-danger{
    padding: 17px 25px !important;
}
body .fusion-form-form-wrapper .fusion-form-field.error label, body .fusion-form-form-wrapper .fusion-form-field.error label:not(.fusion-form-rating-icon){
    color: #fff !important;
}


.lets-discuss-sec .footer-info .content-box-wrapper a.fusion-read-more:hover {
    color: #BE481B !important;
}
.footer-info .fusion-column{
    margin-bottom: 47px !important;
}

@media(max-width:1024px){
    .fusion-content-tb.testimonial-content {
        max-width: 782px;
        margin: 0 auto;
    }
    .custom_nav_menu button.awb-menu__m-toggle {
        margin-left: 15px;
    }
    .custom_nav_menu span.fas:before {
        position: absolute !important;
        content: '' !important;
        width: 25px !important;
        height: 25px !important;
        left: -5px !important;
        top: -3px !important;
    }
    body .collapse-enabled.custom_nav_menu li.current-menu-item>a,ul#menu-primary-menu li a:hover {
        background: #000 !important;
        color: #fff !important;
    }
    .custom_nav_menu span.awb-menu__m-collapse-icon-open:before{
        background: url(/wp-content/uploads/2025/11/humburger.svg) no-repeat;
    }
    .custom_nav_menu span.awb-menu__m-collapse-icon-close:before{
        background: url(/wp-content/uploads/2025/11/close-icon.svg) no-repeat;
        background-size: 23px;
        left: -4px !important;
    }
    .custom_nav_menu span.fas {
        font-size: 0 !important;
    }
    ul#menu-primary-menu li a {
        padding-left: 15px !important;
    }
}
@media (min-width: 992px) and (max-width: 1024px) {
    .home-our-blogs ul.fusion-grid li.fusion-layout-column {
        width: 33.3% !important;
    }
    .home-our-blogs ul.fusion-grid li.fusion-layout-column .fusion-column-wrapper{
        padding: 20px !important;
    }
}
@media(max-width:991px){
h2.fusion-title-heading {
    font-size: 36px !important;
    line-height: 48px !important;
}
.font-36 h3.fusion-title-heading{

}
    .pdf-list-box .heading.icon-left{
        max-width: 65%;
    }
    /*.testimonial-slider .awb-swiper-button-next, .testimonial-slider .awb-swiper-button-prev{
        width: 50px !important;
        height: 34px !important;
    }*/
    .fusion-content-tb.testimonial-content p {
        font-size: 18px;
        line-height: 32px;
    }
}
@media (min-width: 768px) and (max-width: 880px) {
    .fusion-content-tb.testimonial-content {
        max-width: 542px;
        min-height: 262px;
    }
}
@media (min-width: 641px) and (max-width: 767px) {
    .fusion-content-tb.testimonial-content {
        max-width: 482px;
        min-height: 230px;
    }
    .custom_nav_menu button.awb-menu__m-toggle {
        margin-left: 5px;
    }
}
@media(max-width:767px){
    .detail-content-wrapper h3 {
        font-size: 24px !important;    
    }
    .detail-content-wrapper h4 {
        font-size: 18px !important;    
    }
    .blog-detail-img, .blog-detail-img img{
        height: 100%;
    }
    .pdf-list-box .heading.icon-left{
        max-width: 100%;
    }
    .pdf-list-box .heading.icon-left {
        margin-bottom: 40px;
    }
    .pdf-list-box a.fusion-read-more-button {
        background-repeat: no-repeat;
        position: absolute;
        right: auto;
        top: auto;
    }
    .pdf-list-box .col.content-box-wrapper {
        padding: 15px 20px 45px 20px;
    }
    .fusion-content-tb.testimonial-content p {
        font-size: 16px;
        line-height: 36px;
    }
    .home-our-blogs {
        --awb-column-spacing: 0 !important;
    }
    .home-our-blogs .owl-dots {
        margin: 30px auto 0 auto !important;
        display: flex !important;
        align-items: center !important;
    }
    .home-our-blogs .owl-dots .owl-dot span {
        width: 9px !important;
        height: 9px !important;
        background: #D9D9D9 !important;
    }
    .home-our-blogs .owl-dots .owl-dot.active span{
        width: 12px !important;
        height: 12px !important;
        background: #BE481B !important;
    }
    .griffin-contact-form label {
        display: none !important;
    }
    body .griffin-contact-form .fusion-form-field{
        margin-bottom: 10px !important;
    }
    .header-section .header-mainlogo a img{
        max-width: 172px;
    }
    .custom_nav_menu button.awb-menu__m-toggle{
        padding: 16px !important; 
    }
    .hero-section .hero_title h1{
        font-size: 46px !important;
        line-height: 56px !important;
    }
    .hero-section .hero_title .fusion-title-heading span {
        display: inline;
    }
}
@media(max-width: 640px){
    .blog-detail-logo-col .fusion-column-wrapper {
        gap: 25px !important;
    }
    .fusion-content-tb.testimonial-content {
        max-width: 100% !important;
        min-height: 172px;
    }
    .testimonial-slider .swiper-wrapper{
        margin-bottom: 70px !important;
    }
    .testimonial-slider .awb-swiper-button-prev{
        left: 37% !important;
    }
    .testimonial-slider .awb-swiper-button-next{
        right: 37% !important;
    }
    .testimonial-slider .awb-swiper-button-next, .testimonial-slider .awb-swiper-button-prev {
        top: auto !important;
        bottom: 25px !important;
    }
    .footer-sec .request-des{
        font-size: 16px;
        line-height: 27px;
    }
}
@media(max-width: 540px){
    .testimonial-slider .awb-swiper-button-prev {
        left: 30% !important;
    }
    .testimonial-slider .awb-swiper-button-next {
        right: 30% !important;
    }
}
@media(max-width: 420px){
    .fusion-content-tb.testimonial-content {
        min-height: 390px;
    }
    .testimonial-slider .awb-swiper-button-prev{
        left: 27.8% !important;
    }
    .testimonial-slider .awb-swiper-button-next{
        right: 27.8% !important;
    }
    .contact-info .fusion-read-more {
        word-break: break-all !important;
    }
}
@media(max-width: 375px){
    .fusion-content-tb.testimonial-content {
        min-height: 551px;
    }
    .testimonial-slider .awb-swiper-button-prev{
        left: 22.5% !important;
    }
    .testimonial-slider .awb-swiper-button-next{
        right: 22.5% !important;
    }

}